How to install libfftw3-quad3 on Debian 9 (Stretch)